BODY {
	
}
.smalltxt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.subtitles {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffce07; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.leftlinks {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.leftlinks:hover {
	COLOR: #af0001; TEXT-DECORATION: none
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: black; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
.sportsbiz {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
A.heading:hover {
	COLOR: #af0001; TEXT-DECORATION: underline
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: underline
}
A.more:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.stories {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #af0001; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.stories:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.sdate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
.headlines {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
.intro {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: gray; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
.story {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
.breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #af0001; FONT-FAMILY: arial, verdana, helvetica; TEXT-DECORATION: none
}
A.breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #af0001; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.breadcrumb:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.bluebg {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #009cd8
}
A.iraq {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.iraq:hover {
	COLOR: #ff0031; TEXT-DECORATION: underline
}
A.whitetxt {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.thespan {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #800000; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #fffee2; TEXT-DECORATION: none
}
.morebusiness {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #800000; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.classifieds {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #302684; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.classifieds:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.classbig {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #800000; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.ds {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FILTER: DropShadow(Color=#000000, OffX=1, OffY=1); WIDTH: 120px; COLOR: white; FONT-FAMILY: verdana, arial, helvetica; HEIGHT: 13px; TEXT-DECORATION: none
}
